Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 10:45:25 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return goutam aich                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  goutam aich Bot:  Hi Goutam Aich ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may tak
 e an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552312447            02:36 PM, 23rd Jun                   Sohaib                   Hi Goutam, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:36 PM, 23rd Jun                     goutam aich                    I have requested for return.... But no one came to collect.... It's been couple of days           02:37 PM, 23rd Jun        
              goutam aich                    /startOver           02:37 PM, 23rd Jun                     goutam aich                    Can you check           02:38 PM, 23rd Jun                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the YOUR contact number when arranging the collection with you If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           02:38 PM, 23rd Jun                   Sohaib                   Is there anything else I can help you with?           02:42 PM, 23rd Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:45 PM, 23rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2755514